.fa {
  padding: 10px;
  font-size: 70px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%
}

.fa:hover {
    opacity: 0.8;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-linkedin {
  background: #55ACEE;
  color: white;
}



